<?xml version="1.0"?>

<model>
  <name>boat</name>
  <version>1.0</version>
  <sdf version="1.6">model.sdf</sdf>

  <author>
    <name></name>
    <email></email>
  </author>

  <description>
    Model of boat hull.
  </description>
</model>
